profile: "Fiche de"
info: "Informations"
isDead: "%name% est mort, vive %name% !"
stats: "Stats"
world: "Monde"
seeKingdom: "Voir son royaume"
diplomacy:
  friends: "Friends"
  friend: "Friend"
  enemies: "Enemies"
  enemy: "Enemy"
  nobody: "Nobody"
actions:
  visitPantheon: "Visiter son panthéon"
  seeOnEternalTwin: "Voir son profil EternalTwin"
  harvestPermission:
    title: "Droit de récolte"
    grant:
      button: "Donner le droit de récolte"
      desc: "Les généraux de ce joueur pourront collecter les ressources rares présentes sur votre royaume"
    revoke:
      button: "Enlever le droit de récolte"
      desc: "Les généraux de ce joueur ne pourront plus collecter les ressources rares présentes sur votre royaume"
  crossPermission:
    title: "Droit de passage"
    grant:
      button: "Donner le droit de passage"
      desc: "Les généraux de ce joueur pourront se déplacer sur votre royaume"
    revoke:
      button: "Enlever le droit de passage"
      desc: "Les généraux de ce joueur ne pourront plus se déplacer sur votre royaume"
  diplomacy:
    declareFriend:
      button: "Le déclarer comme ami"
    declareNeutral:
      button: "%relation% : Devenir Neutre"
      tooltip: "Ce joueur est votre <b>%relation%</b>"
    declareEnemy:
      button: "Le déclarer comme ennemi !"
